pip install confusables==1.2.0

A python package providing functionality for matching words that can be confused for eachother, but contain different characters

Source
Among top 10% packages on PyPI.
Over 13.0K downloads in the last 90 days.

Commonly used with confusables

Based on how often these packages appear together in public requirements.txt files on GitHub.

Sanic-Plugins-Framework

Doing all of the boilerplate to create a Sanic Plugin, so you don't have to.

requests-async

async-await support for `requests`.

gramfuzz

gramfuzz is a python-based grammar fuzzer

PyJFuzz

Trivial JSON fuzzer written in python

randomdict

UNKNOWN

RPi.bme280

A library to drive a Bosch BME280 temperature, humidity, pressure sensor over I2C

tallywallet-common

A currency trading ledger in Python

turberfield-utils

Reusable modules from the Turberfield project.

turberfield-ipc

A Distributed Inter-Process Control Facility from the Turberfield project.

leveldict

LevelDB dict-like wrappers.

python-vote-full

Python based election methods, includes python-vote-core and python-graph-core.

laughs

Pulls jokes from various APIs

requests-f5auth

F5 REST Authentication support for Requests.

aiorun

Boilerplate for asyncio applications

langcodes-py2

Labels and compares human languages in a standardized way -- Python 2 backport

chardet

Universal encoding detector for Python 2 and 3

PycordLib

Simple Discord bot library

async-timeout

Timeout context manager for asyncio programs

deviantart

A Python wrapper for the DeviantArt API

Version usage of confusables

Proportion of downloaded versions in the last 3 months (only versions over 1%).

1.1.1

57.62%

1.2.0

20.90%

1.1.0

2.10%

1.0.0

2.06%

0.4.0

1.87%

0.3.0

1.75%

0.1.1

1.72%

0.1.4

1.72%

0.1.3

1.71%

0.1.2

1.70%

0.1.0

1.70%

0.2.0

1.70%

0.1.5

1.70%

0.0.1

1.70%